ServerName="[CoFra] EU Server #1 (EN/FR) - cofra-squad.fr"
IsLANMatch=false
ShouldAdvertise=true
MaxPlayers=80
NumReservedSlots=2
NumPlayersDiffForTeamChanges=2
AllowTeamChanges=true
PreventTeamChangeIfUnbalanced=true
EnforceTeamBalance=true
RejoinSquadDelayAfterKick=180
ServerMessageInterval=300
TKAutoKickEnabled=true
RecordDemos=false
VehicleClaimingDisabled=false
VehicleKitRequirementDisabled=false

AllowQA=false
// Forced on for Licensed servers (Only OWI staff & qa are admins)
AllowCommunityAdminAccess=true
// Forced on for Licensed servers (Only OWI devs)
AllowDevProfiling=true

// This sets Ban time for TK (7x in a round) to one Week 'cooldown'
Autotkbantime=604800
